/* 초기화 */
html {overflow-y:scroll;height:100%;min-width:320px}
body {margin:0;padding:0;height:100%;min-height:500px;font-family:-apple-system, BlinkMacSystemFont, "Apple SD Gothic Neo", "Pretendard Variable", Pretendard, "Noto Sans KR", "Segoe UI", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif !important}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
legend {position:absolute;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
input, button {margin:0;padding:0;font-size:1em;}
button, input[type=submit] {cursor:pointer}
input[type=text], input[type=password], input[type=image], button {-webkit-appearance:none}
textarea, select,button {font-size:1em;}
textarea {border-radius:0;-webkit-appearance:none}
select {margin:0;background:none}
p {padding:0;word-break:break-all}
hr {}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000000;-webkit-transition: all 0.2s;-moz-transition: all 0.2s;transition: all 0.2s;text-decoration:none}
a:hover {color:#5667f2;text-decoration:none!important}
ul,li,dl,dt,dd{padding:0;margin:0}
ul{list-style:none;}
img{vertical-align:top;max-width:100%;height:auto}
*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body {font-size:18px}
h1{display:block;font-size:1.8em}
h2{display:block;font-size:1.5em}
h3{display:block;font-size:1.3em}
@media (max-width: 768px){
    body {font-size:16px}
    h1 {font-size:1.35em}
    h2 {font-size:1.15em}
    h3 {font-size:1em}
}
.form-control::-webkit-input-placeholder{color:#000;font-weight:400 !important;opacity:.5;font-style:italic}
.form-control::-webkit-input-placeholder{color:#909ba5;font-weight:400 !important;font-style:italic;opacity:.5}
.form-control::-moz-placeholder{color:#909ba5;font-weight:400 !important;font-style:italic;opacity:.5}
.form-control:-ms-input-placeholder{color:#909ba5;font-weight:400 !important;font-style:italic;opacity:.5}
.form-control::-ms-input-placeholder{color:#909ba5;font-weight:400 !important;font-style:italic;opacity:.5}
.form-control::placeholder{color:#909ba5;font-weight:400 !important;font-style:italic;opacity:.5}